<ErrorReport>
 <Application VersionNumber="7.0"/>
 <Document VersionNumber="7.0" AxesPointsRequired="0">
  <Image Height="523" Width="586"><![CDATA[[encoded data, 173632 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords UnitsYString="Number" UnitsXString="Number" TypeString="Cartesian" UnitsDate="3" ScaleYRadius="0" UnitsRadius="0" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsX="0" Type="0" UnitsY="0" ScaleXTheta="0" UnitsDateString="YYYY/MM/DD" Coords="0" UnitsTime="2" UnitsTimeString="HH:MM:SS" ScaleYRadiusString="Linear" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0"/>
   <DigitizeCurve CursorLineWidth="2" CursorSize="1" CursorInnerRadius="5" CursorStandardCross="True"/>
   <Export PointsIntervalFunctions="10" LayoutFunctions="0" Delimiter="0" PointsSelectionFunctions="0" PointsSelectionRelationsString="Interpolate" DelimiterString="Commas" PointsIntervalRelations="10" LayoutFunctionsString="AllPerLine" XLabel="x" PointsIntervalUnitsFunctions="1" PointsSelectionFunctionsString="InterpolateAllCurves" PointsSelectionRelations="0" Header="1" PointsIntervalUnitsRelations="1" HeaderString="Simple">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Mode="1" LineColor="6" Seconds="3"/>
   <GridRemoval CountX="2" StartX="0" StepX="0" CloseDistance="10" CountY="2" StartY="0" StepY="0" DefinedGridLines="False" StopX="0" StopY="0" CoordDisableYString="Count" Stable="False" CoordDisableX="0" CoordDisableXString="Count" CoordDisableY="0"/>
   <PointMatch ColorCandidate="7" ColorCandidateString="Yellow" ColorRejectedString="Red" ColorAcceptedString="Green" ColorRejected="6" PointSize="48" ColorAccepted="4"/>
   <Segments FillCorners="False" LineColor="4" MinLength="2" LineWidth="4" LineColorString="Green" PointSeparation="25"/>
   <Curve CurveName="Axes">
    <ColorFilter IntensityLow="0" HueHigh="360" Mode="2" HueLow="180" CurveName="Axes" ModeString="Intensity" ForegroundHigh="10" SaturationLow="50" SaturationHigh="100" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" ValueLow="0"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Color="8" ColorString="Transparent" Width="0" ConnectAsString="ConnectSkipForAxisCurve" ConnectAs="4"/>
     <PointStyle ShapeString="Cross" Color="6" ColorString="Red" LineWidth="1" Radius="10" Shape="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter IntensityLow="0" HueHigh="360" Mode="2" HueLow="180" CurveName="Curve1" ModeString="Intensity" ForegroundHigh="10" SaturationLow="50" SaturationHigh="100" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" ValueLow="0"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Color="1" ColorString="Blue" Width="1" ConnectAsString="FunctionSmooth" ConnectAs="0"/>
      <PointStyle ShapeString="Cross" Color="1" ColorString="Blue" LineWidth="1" Radius="10" Shape="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="32" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Description="Coordinate settings" Type="CmdSettingsCoords">
    <Coords UnitsYString="Number" UnitsXString="Number" TypeString="Cartesian" UnitsDate="3" ScaleYRadius="0" UnitsRadius="0" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsX="0" Type="0" UnitsY="0" ScaleXTheta="0" UnitsDateString="YYYY/MM/DD" Coords="0" UnitsTime="2" UnitsTimeString="HH:MM:SS" ScaleYRadiusString="Linear" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0"/>
    <Coords UnitsYString="Number" UnitsXString="Number" TypeString="Polar" UnitsDate="3" ScaleYRadius="0" UnitsRadius="0" UnitsRadiusString="Number" ScaleXThetaString="Linear" UnitsX="0" Type="1" UnitsY="0" ScaleXTheta="0" UnitsDateString="YYYY/MM/DD" Coords="10" UnitsTime="2" UnitsTimeString="HH:MM:SS" ScaleYRadiusString="Linear" UnitsThetaString="Degrees (DDD.DDDDD°)" UnitsTheta="0"/>
   </Cmd>
   <Cmd Description="Add axis point" GraphX="0" GraphY="10" Identifier="Axes&#x9;point&#x9;1" IsXOnly="False" Type="CmdAddPointAxis" ScreenX="293.502" ScreenY="257.298" Ordinal="1"/>
   <Cmd Description="Add axis point" GraphX="0" GraphY="50" Identifier="Axes&#x9;point&#x9;3" IsXOnly="False" Type="CmdAddPointAxis" ScreenX="293" ScreenY="52.3646" Ordinal="2"/>
   <Cmd Description="Add axis point" GraphX="270" GraphY="50" Identifier="Axes&#x9;point&#x9;5" IsXOnly="False" Type="CmdAddPointAxis" ScreenX="491.678" ScreenY="256.651" Ordinal="3"/>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;6" ScreenX="268" ScreenY="183" Ordinal="1"/>
    <Point Identifier="Curve1&#x9;point&#x9;7" ScreenX="279" ScreenY="161" Ordinal="1"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;8" ScreenX="123" ScreenY="247" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;9" ScreenX="136" ScreenY="226" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;10" ScreenX="157" ScreenY="213" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;11" ScreenX="181" ScreenY="207" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;12" ScreenX="205" ScreenY="206" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;13" ScreenX="229" ScreenY="210" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;14" ScreenX="251" ScreenY="219" Ordinal="2.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;15" ScreenX="123" ScreenY="266" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;16" ScreenX="136" ScreenY="287" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;17" ScreenX="157" ScreenY="300" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;18" ScreenX="180" ScreenY="307" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;19" ScreenX="205" ScreenY="307" Ordinal="3.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;20" ScreenX="229" ScreenY="303" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;21" ScreenX="251" ScreenY="295" Ordinal="2.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;22" ScreenX="268" ScreenY="330" Ordinal="16.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;23" ScreenX="279" ScreenY="352" Ordinal="16.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;24" ScreenX="295" ScreenY="359" Ordinal="18.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;25" ScreenX="314" ScreenY="345" Ordinal="18.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;26" ScreenX="319" ScreenY="285" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;27" ScreenX="341" ScreenY="297" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;28" ScreenX="365" ScreenY="304" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;29" ScreenX="389" ScreenY="307" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;30" ScreenX="413" ScreenY="306" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;31" ScreenX="437" ScreenY="298" Ordinal="2.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;32" ScreenX="456" ScreenY="284" Ordinal="2.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;33" ScreenX="319" ScreenY="228" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;34" ScreenX="341" ScreenY="216" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;35" ScreenX="365" ScreenY="209" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;36" ScreenX="389" ScreenY="206" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;37" ScreenX="414" ScreenY="208" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;38" ScreenX="437" ScreenY="215" Ordinal="9.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;39" ScreenX="456" ScreenY="230" Ordinal="9.5"/>
   </Cmd>
   <Cmd Description="Add graph points" Type="CmdAddPointsGraph" CurveName="Curve1">
    <Point Identifier="Curve1&#x9;point&#x9;40" ScreenX="295" ScreenY="154" Ordinal="16.5"/>
    <Point Identifier="Curve1&#x9;point&#x9;41" ScreenX="315" ScreenY="168" Ordinal="16.5"/>
   </Cmd>
  </CmdMediator>
  <Error Context="Shift+Control+E" Comment="userTriggered" File="src/main/MainWindow.cpp" Line="1208"/>
 </Document>
</ErrorReport>
